<?php
/**
 * Register Block Style
 */
function digital_marketing_blog_register_block_styles() {
	if ( ! function_exists( 'register_block_style' ) ) {
		return;
	}

	register_block_style( 'core/quote', array(
		'name'       => 'red-qoute',
		'label'      => __( 'Red Quote', 'digital-marketing-blog' ),
		'is_default' => true,
	) );
}
add_action( 'init', 'digital_marketing_blog_register_block_styles' );
